ul {list-style:none;}
.module_constructor{overflow:hidden;clear:both;font-family:arial,sans-serif;min-height:402px;margin:-18px 0 0 0}

/*избранное*/
.my_special {float:left; width: 100%;max-width:150px; }
.my_special img {  height:120px; float: right; margin:5px;border:1px solid  #b5b5b5; }

/*избранное*/



/*верхний див*/
.border {border:#a2a2a2 2px solid; display: inline-block;}
.options_div_right{display: inline-block;}
.block { margin: 0 0 29px 0;width:288px;}
.left0_div { margin: 10px 0 10px 10px; width: 190px;}
.left1_div { margin: 10px;width: 215px;}
.left2_div {margin: 10px 10px 10px 0; width: 220px;}


/*картинка по центру*/

/*.center_div {max-width: 470px;width: 100%; float: left;text-align:center;margin:10px 0px 0px 10px; border: 1px solid #b5b5b5;}*/
.center_div {}

.main_img { /*height: 670px; width: 530px; position: relative;*/}
.main_img img {   }
.main_img #pict {z-index: 2;position: absolute;   }
#clock_drag {  margin: 0 auto; z-index: 5; position: relative;  top: 0;}
.big_pict {color:#000000;display:block;cursor:pointer;margin:20px auto;background:url(../images/style_button.png);border:none;width:142px;height:35px;padding:0;text-align:center;font-size:18px;padding:10px 0 0;color:#fff;}
.ssylka {height: 20px; width: 600px;}


/*блок слева - общее*/
.error_inp {outline: 1px solid  #EE82EE;}
.send_order{ display: inline-block; font-size: 16px; font-weight: 700;line-height: 44px;margin: 15px 0 20px 155px;text-align: center;width: 173px;}
.add_special{font-size: 12px;font-weight: 900;height: 35px;margin: 10px auto;padding: 10px 0 0 7px;text-align: center;width: 135px;}
/*.options_div{float:right;width: 100%;max-width:250px;margin-bottom:10px;}*/
.options_div{float: left;width: 317px;}
#common_block{width:288px;}
.chzn-container{width:288px;}
.chzn-container-single{width:287px !important;}
.chzn-single{width:288px;height:38px;padding:0;background:url(../images/select_kalc.png);}
.chzn-single span{color:#000000;font-size:16px;font-style:italic;}
.chzn-container-single .chzn-single div b {background:url(../images/select_arrow.png);}
.chzn-drop, .chzn-results{width:288px;}

/*загрузить изображение*/
#load_img_block .title_block{color:#000;font-size:18px;text-align:center;margin:0 0 13px 0}
#load_img_block .content_block{text-align:center;font-size:16px;color:#000;}
#load_img_block .content_block a{color:#0054a6;text-decoration:underline;cursor: default}
#load_img_block .content_block a:hover{text-decoration:none}

/*размеры изображения*/
#razmer_block{overflow:hidden;width:288px;}
#razmer_block .title_block{color:#000;font-size:18px;text-align:center;margin:0 0 13px 0}
#razmer_block .up_table_title:first-of-type{width:137px;height:76px;float:left;}
#razmer_block .up_table_title span{color:#636363;font-size:16px;margin:0 0 2px 0;display:block}
#razmer_block .up_table_title input{width:137px;height:38px;background:url(../images/width_img.png) no-repeat 0 0;text-align:center;font-size:16px;padding:0 !important;border:none !important}
#razmer_block .up_table_title:first-of-type + .up_table_title{width:137px;height:60px;float:left;margin:0 0 16px 11px;}
#razmer_block .up_table_title+.warning{text-align:center;color:red;margin:10px 0}
input:focus{outline:none;}
#razmer_block .up_table_title+.warning+div{color:#636363;font-size:16px;}
#razmer_block .up_table_title+.warning+div input{width:16px;height:16px;float:left;}
#razmer_block .up_table_title+.warning+div span{display:inline-block;margin:1px 0 0 4px;float:left;}

/*выбрать материал холста*/
#matr_block {overflow:hidden;width:288px;}
#matr_block .title_block{color:#000;font-size:18px;text-align:center;margin:0 0 13px 0}
#matr_block .content_block{color:#636363;font-size:16px;overflow:hidden;margin:0 0 13px 0}  
#matr_block .content_block p{float:left;width:151px;}
#matr_block .content_block p+p{width:85px;}
#matr_block .content_block input{margin:-3px 7px 0 0;width:16px;height:16px;}
#matr_block .content_block+div{text-align:center;font-style:italic;color:red;font-size:16px;}

/*подрамник*/
#podramnik_block{color:#000;font-size:16px;}
#podramnik_block input{margin:-3px 7px 0 0;width:16px;height:16px;}
#podramnik_block img{margin:2px 0 0 5px}

/*часы*/
#cfr_block {overflow:hidden;width:288px;}
#cfr_block .title_block{color:#000;font-size:18px;text-align:center;margin:0 0 13px 0}
#cfr_block .content_block{color:#636363;font-size:16px;overflow:hidden;margin:0 0 0 0;text-align:center} 
#cfr_block  a{color:#0054a6;cursor:pointer;text-decoration:underline}
#cfr_block  a:hover{text-decoration:none}

/*фактурный грунт*/
#fg_block{color:#000;font-size:16px;}
#fg_block input{margin:-3px 7px 0 0;width:16px;height:16px;}

/*выбрать материал багета*/
#baget_block {overflow:hidden;width:288px;}
#baget_block .title_block{color:#000;font-size:18px;text-align:center;margin:0 0 13px 0}
#baget_block .content_block{text-align:center;color:#000;font-size:16px;}
#baget_block a{color:#0054a6}
#baget_block a:hover, #baget_block #delete_baget:hover{text-decoration:none}
#baget_block #delete_baget{display:block;margin:7px auto 0 auto;text-decoration:underline;cursor:pointer;color:red}

/*стекло*/
#steklo_block{float:left;overflow:hidden;width:137px;margin:0 13px 29px 0}
#steklo_block .title_block{color:#000;font-size:18px;text-align:center;margin:0 0 13px 0}
#steklo_block p input{margin:-3px 7px 0 0;width:16px;height:16px;}
#steklo_block p{font-size:16px;color:#636363;margin:0 0 3px 0}

/*ламинация*/
#lamin_block{float:left;overflow:hidden;width:137px;}
#lamin_block .title_block{color:#000;font-size:18px;text-align:center;margin:0 0 13px 0}
#lamin_block p input{margin:-3px 7px 0 0;width:16px;height:16px;}
#lamin_block p{font-size:16px;color:#636363;margin:0 0 3px 0}

/*задник*/
#zadnik_block{overflow:hidden;clear:both}
#zadnik_block .title_block{color:#000;font-size:18px;text-align:center;margin:0 0 13px 0}
#zadnik_block input{margin:-3px 7px 0 0;width:16px;height:16px;}
#zadnik_block span{font-size:16px;color:#636363;}
#zadnik_block span+input{margin:-3px 7px 0 12px;}

/*паспарту*/
#pasparty_block{overflow:hidden;clear:both}
#pasparty_block .title_block{color:#000;font-size:18px;text-align:center;margin:0 0 13px 0}
#pasparty_block .add_pasparty, #pasparty_block .delete_pasparty{color:#0054a6;text-decoration:underline;text-align:center;cursor:pointer;width:100%;font-size:16px;font-weight:normal}
#pasparty_block .delete_pasparty{margin:7px 0 28px 0}
#pasparty_block .add_pasparty:hover, #pasparty_block .delete_pasparty:hover{text-decoration:none}
#pasparty_block .contr_pasp_one{text-align:center;}
#pasparty_block .size_pasp .size{display:block;width:100%;color:#000;font-size:18px;text-align:center;margin:0 0 13px 0}
#pasparty_block .pasp_two .pasp_two_title{width:100%;color:#000;font-size:18px;text-align:center;margin:0 0 13px 0}

/*вставка*/
#pasparty_vstavka_block{overflow:hidden;clear:both}
#pasparty_vstavka_block .title_block{color:#000;font-size:18px;text-align:center;margin:0 0 13px 0}
#pasparty_vstavka_block #add_vp, #pasparty_vstavka_block #delete_vp{display:block;color:#0054a6;text-decoration:underline;text-align:center;cursor:pointer;width:100%;font-size:16px;font-weight:normal}
#pasparty_vstavka_block #delete_vp{margin:7px 0 0 0}
#pasparty_vstavka_block #add_vp:hover, #pasparty_vstavka_block #delete_vp:hover{text-decoration:none}

/*резка*/
#pasparty_komp_rez_block{overflow:hidden;clear:both}
#pasparty_komp_rez_block .title_block{color:#000;font-size:18px;text-align:center;margin:0 0 13px 0}
#pasparty_komp_rez_block #add_krp, #pasparty_komp_rez_block #delete_krp{display:block;color:#0054a6;text-decoration:underline;text-align:center;cursor:pointer;width:100%;font-size:16px;font-weight:normal}
#pasparty_komp_rez_block #delete_krp{margin:7px 0 0 0}
#pasparty_komp_rez_block #add_krp:hover, #pasparty_komp_rez_block #delete_krp:hover{text-decoration:none}

/*модуль*/
#module{overflow:hidden;clear:both}
#module .title_block{color:#000;font-size:18px;text-align:center;margin:0 0 13px 0}
#module #add_mt, #module #delete_mt{display:block;color:#0054a6;text-decoration:underline;text-align:center;cursor:pointer;width:100%;font-size:16px;font-weight:normal}
#module #delete_mt{margin:7px 0 0 0}
#module #add_mt:hover, #module #delete_mt:hover{text-decoration:none}

/*ножка*/
#nogka_block{overflow:hidden;clear:both}
#nogka_block .title_block{color:#000;font-size:18px;text-align:center;margin:0 0 13px 0}
#nogka_block #add_nf, #nogka_block #delete_nf{display:block;color:#0054a6;text-decoration:underline;text-align:center;cursor:pointer;width:100%;font-size:16px;font-weight:normal}
#nogka_block #delete_nf{margin:7px 0 0 0}
#nogka_block #add_nf:hover, #nogka_block #delete_nf:hover{text-decoration:none}

/*итоговая стоимость*/
#final_price_div{width:288px;height:84px;background:url(../images/final_price.png) no-repeat 0 0;margin:0 0 30px 0}
#final_price_div .title_block{text-align:center;padding:14px 0 11px 0;color:#000;font-size:16px;}
#final_price_div .content_block{font-size:16px;font-size:24px;text-align:center;color:#ff0000;}

/*оформить заказ*/
#create_order .button_class{width:198px;height:56px;background:url(../images/click_order.png) no-repeat 0 0;cursor:pointer;margin:0 auto}
#create_order .button_class:hover{background-position:0 -64px}
#create_order .button_class span{font-size:0;}

.options_div+.options_div_right {margin:0 0 0 22px;}

#sizes{position:relative;}
	
.options_div li>div{border-radius:6px;border:#a2a2a2 2px solid;padding:5px 10px;margin:0 0 10px;}
.options_div .final_price_div{margin:10px;background:none;border:none;overflow:hidden;border-bottom:1px solid #d9d9d9;padding:0 0 10px;border-radius:0;}
.options_div .final_price_div .final_price_title {color:#4b0082;font-weight: 700;float:left;font-size:18px;margin:5px 0 0;}
.options_div .final_price_div .right_price { color: #9400d3;float: right;font-size: 20px;font-weight: 700;}
.red_title {color:#4b0082;display:block;}
.just_title {font-size:11px;color:#5a5a5a;line-height:14px;display:inline-block;}
.close_div {/*display: none;*/}
.left1_price_div,.left2_price_div,.left3_price_div,.left4_price_div{margin:15px 0 0;padding:5px 0 0;border-top:#4b0082 solid 1px;overflow:hidden;}
.left1_price_div .price_title,.left2_price_div .price_title,.left3_price_div .price_title,.left4_price_div .price_title{float:left;font-size:12px;font-weight:700;color:#4b0082;}
.left1_price_div .price_right,.left2_price_div .price_right,.left3_price_div .price_right,.left4_price_div .price_right{float:right;font-size:14px;font-weight:700;color:#9400D3;}
.title_div_bg{display:block;}
.cat_sp {cursor:pointer; margin:5px; text-decoration:underline; }
.active {text-decoration:none;}
.vs_contr {cursor:pointer; margin:5px; text-decoration:underline; }
.vs_contr  .active {background-color:#912120; width:20px;height:10px;}
.result_text table{width:100%;border-collapse:collapse;font-size:13px;margin:0 0 }
.result_text table.nomencl .main_tr{text-align:center;color:#626262;font-weight:700;border-bottom:1px solid #b0c4de;}
.result_text table .main_tr td{height:30px;vertical-align:middle;}
.result_text table tr:nth-of-type(even){background:#f6f4f1;}
.result_text table tr:last-child{border-bottom:1px solid #b0c4de;}
.result_text table td{color:#5a5a5a;min-height:40px;text-align: center;vertical-align:middle;padding:10px 15px;border-right:1px solid #b0c4de;}
.result_text table td.td1{width:175px;font-weight: 700;}
.result_text table td.td5,.result_text table td.td6{text-align:right;}
.result_text table td.td6{border-right:none;}
.itog{margin:15px 10px;overflow:hidden;}
.right_itog .info{color: #5a5a5a;margin-right: 5px;display: inline-block;font-weight:700;}
.right_itog .value_sum,.right_itog .rub_span{color: #5a5a5a;margin-right: 5px;}
.itog .left_itog{color: #5a5a5a;float:left;font-size:12px;margin:2px 0 0;}
.itog .right_itog{float:right;font-size:14px;}
.form_text_name{font-weight:700;color:#515151;font-size:13px;text-align:center;padding:0 0 15px 5px;}
.form_order{width:400px;margin:0 0 0 140px;}
.form_order label{display:inline-block;width:120px;text-align:right;font-size:12px;}
.form_order label b{color:#ffae44;}
.form_order input{display:inline-block;width:240px;height:22px;border:1px solid #ababab !important;border-radius:4px;padding:3px;box-shadow:inset 0 2px 3px #e2e2e2;margin:0 0 10px 15px;}
.form_order textarea{display:inline-block;width:240px;border:1px solid #ababab !important;border-radius:4px;padding:3px;box-shadow:inset 0 2px 3px #e2e2e2;margin:0 0 10px 15px;vertical-align:top;}
.hide{display:none;}
.message_text{color:#5a5a5a;padding:20px;text-align:center;}
#mask,#mask1,#mask2 {position:absolute;left:0;top:0;z-index:9000;background-color:#000;display:none;}
#mask1 {position:absolute;left:0;top:0; z-index:9000;background-color:#000;display:none;}
#boxes .window {position:absolute; width:833px;display:none;z-index:2000000;overflow-y: auto;background:#ffffff;height:715px;overflow-x: hidden;}  
.center_div .window1  {position:absolute;display:none;z-index:2000000;padding: 20px;overflow: hidden;padding:10px;background-color:#ffffff;}
.center_div .window1 .link#close2{padding:0 0 0 20px;}
.window2{position:absolute;width:780px;display:none;z-index:2000000;overflow:hidden;background:#fff;}
.window2 .header_title{  color: #9400d3; background-color: #b0c4de;padding:25px 0 10px;font-size:16px;font-weight:700;text-indent:15px;}
#close3{margin: 0 0 0 -40px;}
.content { padding: 25px 0 0 9px;}
.item_div + .category_block, .item_div + .category_block + .category_block{display:none}

/*всплывающий блок Картинок*/

.link {height:19px; width:19px; position:absolute;background:url(../images/close-blue.png)no-repeat 0 0;top:290px !important;}
#add_our_pict_div  .content .pict_items {display : none;}
#add_our_pict_div  .content  .active {display : block;}
#add_our_pict_div .red_title{display:inline;}
#add_our_pict_div .red_baget_cat span{font-size:12px;font-weight:700;}
#add_our_pict_div .sort_contr{margin:15px 0 0;padding:0 0 40px;background:url(../images/shadow.png)no-repeat 50% 100%;}
#add_our_pict_div .sort_contr>div{display:inline-block;}
#add_our_pict_div .sort_contr .title_sort_contr{color:#515151;}
#add_our_pict_div .content{height:550px;overflow:auto;}
#add_our_pict_div .content .item_img{ }
#add_our_pict_div .content .item_img img{ height: 112px;vertical-align: top;width: auto}
#add_our_pict_div .content .item_sku{font-weight:700;margin:5px 0 0;}
#add_our_pict_div .content .item_price{font-size:14px;font-weight:700;color:#80251b;margin:0 0 10px;}
#add_our_pict_div .win_top{width:833px;height:118px;background:url(../images/top_add.png) no-repeat -4px -1px;}
#add_our_pict_div .win_title>span:first-of-type{color:#fff;font-size:18px;display:block;text-align:center;padding:32px 0 10px 0}
#add_our_pict_div .choose_img_cat{color:#fff;font-size:16px;text-align:center;display:block;}
/*#add_our_pict_div .choose_img_cat a:first-of-type{color:#ffff00}*/
#add_our_pict_div .choose_img_cat a{color:#6dcff6;cursor:pointer;text-decoration:underline}
#add_our_pict_div .choose_img_cat a:hover{text-decoration:none;color:#ffff00}
#add_our_pict_div  #pict_items2 .item_div{width:182px;height:173px;float:left;margin:0 0 25px 17px;}
#add_our_pict_div  #pict_items2 .item_div:hover{background:url(../images/img_hover2.png) no-repeat 0 0;}
#add_our_pict_div  #pict_items2 .item_div .item_img{width:168px;text-align:center;margin:7px 0 9px 7px;}
#add_our_pict_div  #pict_items2 .item_div img{height:112px;width:168px;}
#add_our_pict_div  #pict_items2 .item_name, #add_our_pict_div  #pict_items2 .item_color{width:168px;margin:0 0 0 7px;text-align:center;color:#636363;font-size:16px;}
#add_our_pict_div  #pict_items3 .item_div{width:182px;height:173px;float:left;margin:0 0 25px 17px;}
#add_our_pict_div  #pict_items3 .item_div:hover{background:url(../images/img_hover2.png) no-repeat 0 0;}
#add_our_pict_div  #pict_items3 .item_div .item_img{width:168px;text-align:center;margin:7px 0 9px 7px;}
#add_our_pict_div  #pict_items3 .item_div img{height:112px;width:168px;}
#add_our_pict_div  #pict_items3 .item_name, #add_our_pict_div  #pict_items3 .item_color{width:168px;margin:0 0 0 7px;text-align:center;color:#636363;font-size:16px;}


/*всплывающий блок Багет*/

#add_baget_div .top1{width:833px;height:118px;background:url(../images/top_add.png) no-repeat -4px -1px;}
#add_baget_div .title_div_bg{color:#fff;font-size:18px;display:block;text-align:center;padding:32px 0 10px 0}
#add_baget_div .value_sort_contr{color:#fff;font-size:16px;text-align:center;}
/*#add_baget_div .value_sort_contr a:first-of-type{color:#ffff00}*/
#add_baget_div .value_sort_contr span{color:#6dcff6;cursor:pointer;text-decoration:underline}
#add_baget_div .value_sort_contr span:hover{text-decoration:none;color:#ffff00}
#add_baget_div .category_block{text-align:center;margin:0 0 30px 0}
#add_baget_div .category_block img{width:auto;height:96px;}
#add_baget_div  .item_div{width:182px;height:92px;float:left;margin:0 0 25px 17px;}
#add_baget_div  .item_div:hover{background:url(../images/img_hover2.png) no-repeat 0 0;}
#add_baget_div .item_div .item_img{width:168px;text-align:center;margin:7px 0 9px 7px;}
#add_baget_div .item_div img{width:100%;height:auto;}
#add_baget_div .item_name, #add_baget_div .item_width{width:168px;margin:0 0 0 7px;text-align:center;color:#636363;font-size:16px;}
 #add_baget_div .item_price{display:none}
 
 /*всплывающий блок часов*/

#add_cfr_div .top1{width:833px;height:118px;background:url(../images/top_add.png) no-repeat -4px -1px;}
#add_cfr_div .title_div_bg{color:#fff;font-size:18px;display:block;text-align:center;padding:32px 0 10px 0}
#add_cfr_div .red_title{font-size:18px;color:#fff;margin:0 0 10px 0}
#add_cfr_div .red_title span{display:block;}
#add_cfr_div .red_baget_cat{font-size:16px;color:#ffff00}
#add_cfr_div .cat_items{text-align:center;margin:0 0 30px 0}
#add_cfr_div .cat_items img{width:auto;height:235px;}
#add_cfr_div .item_div{width:244px;height:295px;float:left;margin:0 13px 25px 6px;}
#add_cfr_div .item_div:hover{background:url(../images/img_hover2.png) repeat 0 0;}
#add_cfr_div .item_img{padding:6px 0 10px 0 !important}
#add_cfr_div .cat_items{margin:0 0 0 16px}
#add_cfr_div .item_name{text-align:center;font-size:16px;color:#636363}
#add_cfr_div .info{text-align:center;font-size:16px;color:#636363}

#add_krp_div .top1{width:833px;height:118px;background:url(../images/top_add.png) no-repeat -4px -1px;}
#add_krp_div .title_div_bg{color:#fff;font-size:18px;display:block;text-align:center;padding:32px 0 10px 0}
#add_krp_div .red_title{font-size:18px;color:#fff;margin:0 0 10px 0;text-align:center;display:block;}
#add_krp_div .red_title+span{color:#ffff00}
#add_krp_div .cat_items{text-align:center;margin:0 0 30px 0}
#add_krp_div .cat_items img{width:235px;height:235px;}
#add_krp_div .item_div{width:244px;height:295px;float:left;margin:0 13px 25px 6px;}
#add_krp_div .item_div:hover{background:url(../images/img_hover2.png) repeat 0 0;}
#add_krp_div .item_img{padding:6px 0 15px 0 !important}
#add_krp_div .cat_items{margin:0 0 0 16px}
#add_krp_div .item_name{text-align:center;font-size:16px;color:#636363}
#add_krp_div .info{text-align:center;font-size:16px;color:#636363}

#add_pasparty_div .top1{width:833px;height:118px;background:url(../images/top_add.png) no-repeat -4px -1px;}
#add_pasparty_div .title_div_bg{color:#fff;font-size:18px;display:block;text-align:center;padding:32px 0 10px 0}
#add_pasparty_div .red_title{font-size:18px;color:#fff;margin:0 0 10px 0;text-align:center;display:block;}
#add_pasparty_div .red_title+span{color:#ffff00;font-size:16px;margin:0 0 0 86px;}
#add_pasparty_div .cat_items{text-align:center;margin:0 0 30px 0}
#add_pasparty_div .cat_items img{width:168px;height:112px;}
#add_pasparty_div .item_div{width:182px;height:174px;float:left;margin:0 13px 25px 6px;color:#636363;font-size:16px;}
#add_pasparty_div .item_div:hover{background:url(../images/img_hover2.png) repeat 0 0;}
#add_pasparty_div .item_img{padding:6px 0 11px 0 !important}
#add_pasparty_div .cat_items{margin:0 0 0 16px}
#add_pasparty_div .item_name{text-align:center;font-size:16px;color:#636363}
#add_pasparty_div .info{text-align:center;font-size:16px;color:#636363}

#add_vp_div .top1{width:833px;height:118px;background:url(../images/top_add.png) no-repeat -4px -1px;}
#add_vp_div .title_div_bg{color:#fff;font-size:18px;display:block;text-align:center;padding:32px 0 10px 0}
#add_vp_div .red_title{font-size:18px;color:#fff;margin:0 0 10px 0;text-align:center;display:block;}
#add_vp_div .red_title+span{color:#ffff00;font-size:16px;}
#add_vp_div .cat_items{text-align:center;margin:0 0 30px 0}
#add_vp_div .cat_items img{width:168px;height:30px;}
#add_vp_div .item_div{width:182px;height:77px;float:left;margin:0 13px 25px 6px;color:#636363;font-size:16px;}
#add_vp_div .item_div:hover{background:url(../images/img_hover2.png) repeat 0 0;}
#add_vp_div .item_img{padding:6px 0 11px 0 !important}
#add_vp_div .cat_items{margin:0 0 0 16px}
#add_vp_div .item_name{text-align:center;font-size:16px;color:#636363}
#add_vp_div .info{text-align:center;font-size:16px;color:#636363}

#add_nf_div .top1{width:833px;height:118px;background:url(../images/top_add.png) no-repeat -4px -1px;}
#add_nf_div .title_div_bg{color:#fff;font-size:18px;display:block;text-align:center;padding:32px 0 10px 0}
#add_nf_div .red_title{font-size:18px;color:#fff;margin:0 0 10px 0;text-align:center;display:block;}
#add_nf_div .red_title+span{color:#ffff00;font-size:16px;}
#add_nf_div .cat_items{text-align:center;margin:0 0 30px 0}
#add_nf_div .cat_items img{width:235px;height:191px;}
#add_nf_div .item_div{width:253px;height:251px;float:left;margin:0 13px 25px 6px;color:#636363;font-size:16px;}
#add_nf_div .item_div:hover{background:url(../images/img_hover2.png) repeat 0 0;}
#add_nf_div .item_img{padding:6px 0 11px 0 !important}
#add_nf_div .cat_items{margin:0 0 0 16px}
#add_nf_div .item_name{text-align:center;font-size:16px;color:#636363}
#add_nf_div .info{text-align:center;font-size:16px;color:#636363}

#add_mt_div .top1{width:833px;height:118px;background:url(../images/top_add.png) no-repeat -4px -1px;}
#add_mt_div .title_div_mt{color:#fff;font-size:18px;display:block;text-align:center;padding:32px 0 10px 0;color:#ffff00}
#add_mt_div .red_title{font-size:18px;color:#fff;margin:0 0 10px 0;text-align:center;display:block;}
#add_mt_div .red_title+span{color:#ffff00;font-size:16px;}
#add_mt_div .cat_items{text-align:center;margin:0 0 30px 0}
#add_mt_div .cat_items img{width:231px;height:191px;}
#add_mt_div .item_div{width:253px;height:206px;float:left;margin:0 12px 25px 0;color:#636363;font-size:16px;cursor:pointer}
#add_mt_div .item_div:hover{background:url(../images/img_hover2.png) repeat 0 0;}
#add_mt_div .item_img{padding:6px 0 11px 0 !important}
#add_mt_div .cat_items{margin:0 0 0 16px}
#add_mt_div .item_name{text-align:center;font-size:16px;color:#636363}
#add_mt_div .info{text-align:center;font-size:16px;color:#636363}




/*всплывающий блок Багет*/



/*блок Паспарту*/

.left3_div .title_div{margin:0 0 5px;}
.left3_control_div .item_div_st{display:inline-block;margin:0 20px 0 0;}
.left3_control_div .item_div_st .item_name{color:#9400D3;font-size:12px;font-weight:700;text-decoration:underline;cursor:pointer;}
.pasporty_table{border-collapse:collapse;}
.pasporty_table .text_under{color:#5A5A5A;font-weight:400;font-size: 11px;display: list-item;margin:0 0 0 20px;}
.pasporty_table .under{text-decoration:underline;}
.pasporty_table .delete_pasparty{padding:0 30px 0 0;cursor:pointer;}
.pasporty_table .add2_pasparty_td{cursor:pointer;  color: #9400d3;font-size: 11px;font-weight: 700;margin: 0 10px 0 0;}
.pasporty_table .add2_pasparty_td span{text-decoration:underline;}
.pasporty_table .add_pasparty{padding:0 10px 0 0;cursor:pointer;}
.delete2_pasparty{cursor:pointer;}
.contr_pasp_one div, .size_pasp_two div {color: #9400d3;cursor: pointer; display: inline-block;font-size: 11px;font-weight: 700;margin: 0 10px 0 0;}
.size_pasp_one span , .size_pasp_two span{/* display: inline-block;*/}
.size_pasp_one .size {color: #5a5a5a;font-size: 11px;font-weight: 700;margin: 0 10px 10px 0;}
.pasp_two {margin-top: 15px; }
.size_pasp_two span { margin: 0 10px 5px 14px; }
.dbl_pass .close  {display: none;}
.dbl_pass  {display: block;}
#sp_up_1_text{color:#636363;font-size:16px;margin:0 0 4px 110px;}
#sp_up_1, #sp_up_2{width:96px;height:38px;border:none;background:url(../images/pole_pasp.png) no-repeat 0 0;font-size:16px;text-align:center;margin:0 0 10px 90px}
#sp_rt_1_text{color:#636363;font-size:16px;margin:0 50px 4px 30px;float:left;}
#sp_dn_1_text{color:#636363;font-size:16px;margin:0 0 4px 0;}
#sp_rt_1, #sp_rt_2{width:96px;height:38px;border:none;background:url(../images/pole_pasp.png) no-repeat 0 0;font-size:16px;text-align:center;margin:0 40px 10px 25px;float:left;}
#sp_dn_1, #sp_dn_2{width:96px;height:38px;border:none;background:url(../images/pole_pasp.png) no-repeat 0 0;font-size:16px;text-align:center;margin:0 0 10px 0}
#sp_lt_1_text{color:#636363;font-size:16px;margin:0 0 4px 98px;}
#sp_lt_1, #sp_lt_2{width:96px;height:38px;border:none;background:url(../images/pole_pasp.png) no-repeat 0 0;font-size:16px;text-align:center;margin:0 0 10px 90px}

/*блок Паспарту*/
.noborder {
  border-bottom: 1px solid #a2a2a2 !important;
  border-right: 1px solid #a2a2a2 !important;
}


#setka p {
  color: #666;
  line-height: 1.5;
  padding-bottom: 15px;
  text-align: justify;
}

#linesize_top{
background: #f4f4f4 none repeat scroll 0 0;
height: 0.7cm;
margin-top: -0.5cm;
overflow: hidden;
position: absolute;
z-index: 0;
}
#linesize_top div, #linesize_left div{
position: relative;
float: left;
}

#linesize_top p {
  border-right: 1px solid black;
  float: left;
  height: 0.5cm;
  position: relative;

  
}

#linesize_top a {
  font-size: 12px;
  left: 0.1cm;
  position: absolute;
}

#linesize_left {
  background: #f4f4f4 none repeat scroll 0 0;

  margin-left: -0.5cm;
  overflow: hidden;
  position: absolute;
  width: 0.7cm;
  z-index: 0;
}

#linesize_left p {
  border-bottom: 1px solid black;

  padding-bottom: 0;
  position: relative;
  width: 0.5cm;
}

#linesize_left a {
  font-size: 12px;
  position: absolute;
  top: 0.1cm;
}


/*для модульного*/
#area_editor {
  background-color: #f3f1f0;
  position: relative;
   height: auto;

}
#area_editor #outarea {
  /*height: 500px;*/
  position: relative;
  /*width: 800px;*/
  z-index: 3;
}

#box {
  position: relative;
  z-index: 4;
    width: 100%;
	  height: 100%;
	 
}

#bg {
  background-color: rgba(255, 255, 255, 0.8);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}


.ready_block {
  display: block;
}

.block_m {
  box-shadow: 0 0 20px #000000;
  height: 100px;
  left: 0 ;
  position: absolute;
  top: 0;
  width: 100px;
  z-index: 5;
}

.bg_block {
  height: 100%;
  position: absolute;
  width: 100%;
  z-index: 6;
}

.ui-resizable { position: relative;}
.ui-resizable-handle { position: absolute;font-size: 0.1px;z-index: 99999; display: block;}
.ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle { display: none; }
.ui-resizable-n { cursor: n-resize; height: 7px; width: 100%; top: -5px; left: 0px; }
.ui-resizable-s { cursor: s-resize; height: 7px; width: 100%; bottom: -5px; left: 0px; }
.ui-resizable-e { cursor: e-resize; width: 7px; right: -5px; top: 0px; height: 100%; }
.ui-resizable-w { cursor: w-resize; width: 7px; left: -5px; top: 0px; height: 100%; }
.ui-resizable-se { cursor: se-resize; width: 12px; height: 12px; right: 1px; bottom: 1px; }
.ui-resizable-sw { cursor: sw-resize; width: 9px; height: 9px; left: -5px; bottom: -5px; }
.ui-resizable-nw { cursor: nw-resize; width: 9px; height: 9px; left: -5px; top: -5px; }
.ui-resizable-ne { cursor: ne-resize; width: 9px; height: 9px; right: -5px; top: -5px;}
.ui-icon-gripsmall-diagonal-se { background-position: -64px -224px; }


.options_div_order{width:419px;float:left;}
.options_div_order #baget_info li{color:#000;font-size:16px;line-height:23px;}
.options_div_order #baget_info .name_info{color:#636363}
.total_size{margin:25px 0 15px 0}
.total_price .name_info{font-size:24px;color:#000 !important;}
.total_price .val_info{font-size:24px;color:#ff0000;}

.options_div_right_order{float:left;width:425px;margin:0 0 32px 0 !important;}
.options_div_right_order p{color:#636363;font-size:16px;margin:0 0 3px 0}
.options_div_right_order p span{color:red}
.options_div_right_order input{width:395px;height:38px;border:none;background:url(../images/inp_order.png) no-repeat 0 0;margin:0 0 9px 0;padding:0 15px;font-size:16px;color:#000}
.options_div_right_order textarea{width:395px;height:196px;border:none;resize:none;background:url(../images/text_order.png) no-repeat 0 0;margin:0 0 9px 0;font-family:arial;padding:10px 15px;font-size:16px;color:#000}
.options_div_right_order textarea+input{width:auto;height:auto;background:none;padding:0;}
.button_class_order1{overflow:hidden;width:850px;}
.button_class_order1 a,.button_class_order1 span{display:block;float:left;}
.button_class_order1 a{width:285px;height:56px;font-size:0;background:url(../images/edit_order.png) no-repeat 0 0;cursor:pointer;margin:0 25px 0 130px}
.button_class_order1 a:hover{background-position:0 -72px}
.button_class_order1 span{width:282px;height:56px;font-size:0;background:url(../images/save_order.png) no-repeat 0 0;cursor:pointer}
.button_class_order1 span:hover{background-position:0 -65px}
.suc_order{text-align:center;font-size:20px;color:#000}



